<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Perspective</title>
    <link rel="stylesheet" href="./styles.css" />
</head>
<body>
    <div class="container">
        <div class="parent">
            <div class="block"></div>
        </div>
    </div>
</body>
</html>